#main .titleWrap {
  margin-bottom: 20px;
}
#main .titleWrap .inner {
  *zoom: 1;
}
#main .titleWrap .inner:after {
  content: "";
  display: block;
  clear: both;
}
#main .titleWrap .inner h1 {
  float: left;
  margin: 0 8px 0 0;
  font-size: 250%;
}
#main .titleWrap .inner p {
  float: left;
  padding-top: 4px;
  text-align: center;
}
#main .titleWrap .inner p a {
  display: block;
  padding: 8px 10px;
  background-color: #0E8BC8;
  color: #fff;
  text-decoration: none;
}
#main .titleWrap .subName {
  font-size: 150%;
}
#main h2 {
  margin-bottom: 26px;
  padding-bottom: 10px;
}

#book {
  *zoom: 1;
  margin-bottom: 38px;
  padding-bottom: 38px;
  border-bottom: 3px solid #000;
  font-size: 117%;
}
#book:after {
  content: "";
  display: block;
  clear: both;
}
#book .imageWrap {
  float: left;
}
#book .imageWrap .binbIcon, #book .imageWrap .image, #book .imageWrap .btnBrowse {
  margin-bottom: 10px;
  text-align: center;
}
#book .infoArea {
  float: right;
  width: 464px;
}
#book .about {
  width: 464px;
  margin-bottom: 30px;
  border-top: 1px solid #BABABA;
}
#book .about th, #book .about td {
  padding: 10px 4px;
  border-bottom: 1px solid #BABABA;
}
#book .about th {
  font-weight: bold;
  vertical-align: top;
}
#book .format {
  width: 464px;
  border-top: 2px solid #BABABA;
  border-right: 2px solid #BABABA;
  border-bottom: 2px solid #BABABA;
  border-left: 2px solid #BABABA;
}
#book .format th, #book .format td {
  padding: 12px;
  border-bottom: 1px solid #BABABA;
}
#book .format th {
  font-weight: bold;
}

#index, #content {
  margin-bottom: 38px;
  padding-bottom: 38px;
  border-bottom: 3px solid #000;
  font-size: 117%;
}

#relatedBook {
  margin-bottom: 38px;
  padding-bottom: 38px;
  border-bottom: 3px solid #000;
}

#relatedNews {
  font-size: 117%;
}
#relatedNews ul {
  margin-bottom: -12px;
}
#relatedNews ul li {
  padding-bottom: 12px;
}
#relatedNews a {
  display: inline-block;
  margin-right: 12px;
}

#shoppingcart {
  margin-top: -20px;
  margin-bottom: 10px;
}
#shoppingcart:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
}
